Download it now!
Bug 57732 - FILEOPEN: Calc, XLSX, General Error. General input/output error.
Summary: FILEOPEN: Calc, XLSX, General Error. General input/output error.
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: BASIC (show other bugs)
Version:
(earliest affected)
3.6.3.2 release
Hardware: x86 (IA32) Windows (All)
: medium major
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-30 13:17 UTC by arcfi
Modified: 2013-11-16 19:00 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Test XLSX document #1 (10.81 KB, application/vnd.openxmlformats-officedocument.spreadsheetml.sheet)
2012-11-30 13:17 UTC, arcfi
Details
Test XLSX document #1 (10.81 KB, application/vnd.openxmlformats-officedocument.spreadsheetml.sheet)
2012-11-30 13:21 UTC, arcfi
Details
Test XLSX document #2 (12.67 KB, application/vnd.openxmlformats-officedocument.spreadsheetml.sheet)
2012-11-30 13:22 UTC, arcfi
Details

Note You need to log in before you can comment on or make changes to this bug.
Description arcfi 2012-11-30 13:17:36 UTC
Created attachment 70826 [details]
Test XLSX document #1

"General Error. General input/output error." when try to open XLSX-file with 
LibreOffice Calc 3.6.3 in Windows 7 x86.
Comment 1 arcfi 2012-11-30 13:21:44 UTC
Created attachment 70827 [details]
Test XLSX document #1
Comment 2 arcfi 2012-11-30 13:22:14 UTC
Created attachment 70828 [details]
Test XLSX document #2
Comment 3 arcfi 2012-12-16 10:06:30 UTC
Fixed in libreoffice-3.6.4.3.